FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
DATA Struct Reference

## Public Attributes

char * | buffer
SQLLEN | len
int | status

The documentation for this struct was generated from the following file:

- src/apps/bsqlodbc.c